MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003810ACheckerInterfacepublic2009-06-09 08:062011-01-25 13:16
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.1 
Summary0003810: IE 8 Styles
DescriptionAChecker falls apart in IE 8. update style to try to accommodate.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003611)
greg (administrator)
2009-06-09 10:32

Also a problem with Safari (3.2.3)
(0004919)
greg (administrator)
2011-01-14 16:02

removed some inline styles, layout seems okay now.
(0004960)
greg (administrator)
2011-01-25 13:16

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-09 08:06 greg New Issue
2009-06-09 10:32 greg Note Added: 0003611
2011-01-14 16:02 greg Note Added: 0004919
2011-01-14 16:02 greg Status new => resolved
2011-01-14 16:02 greg Fixed in Version => 1.1
2011-01-14 16:02 greg Resolution open => fixed
2011-01-14 16:02 greg Assigned To => greg
2011-01-25 13:16 greg Note Added: 0004960
2011-01-25 13:16 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker